{
  name: "Weakness Policy",
  spritenum: 609,
  fling: {
  	basePower: 80,
  },
  onDamagingHit(damage, target, source, move) {
  	if (!move.damage && !move.damageCallback && target.getMoveHitData(move).typeMod > 0) {
  		target.useItem();
  	}
  },
  boosts: {
  	atk: 2,
  	spa: 2,
  },
  num: 639,
  gen: 6,
}